<?php
include '../env.php';
require_once(LIB.'common.inc.php');
header('Content-type: application/json; charset=utf8');
?>
T = {}
T.base = "<?php echo BASE_URL; ?>";
T.api = "<?php echo API_URL; ?>";
T.css = "<?php echo CSS_URL; ?>";
T.js = "<?php echo JS_URL; ?>";
T.login = <?php echo empty($_SESSION['user']) ? 'false' : 'true'; ?>;
T.user_type = <?php echo empty($_SESSION['user']['user_type_id']) ? '0' : $_SESSION['user']['user_type_id']; ?>;
var d = new Date();
T.time_diff = ((new Date().getHours() - new Date().getUTCHours() + 24) % 24) * 60 * 60 - <?php echo $GLOBALS['time_diff'];?>;
delete d;
T.anonymous = <?php echo can_action('anonymous') ? 'true' : 'false';?>;
T.anonymous_value = <?php echo empty($_SESSION['anonymous']) ? 'false' : 'true';?>;
T.trip_value = "<?php echo empty($_SESSION['trip']) ? '' : h($_SESSION['trip']); ?>";
T.image_upload = <?php echo ENABLE_IMG_UPLOAD ? 'true' : 'false'; ?>;
